## wxMediaEvent

Event wxMediaCtrl uses.

Derived from

wxNotifyEvent

Include files

<wx/mediactrl.h>

Event table macros

EVT_MEDIA_STOP(func) | Triggerred right before the media stops. You can Veto this event to prevent it from stopping, causing it to continue playing - even if it has reached that end of the media.
EVT_MEDIA_FINISHED(func) | Sent when a media has finished playing in a wxMediaCtrl. Note that if you connect to this event and don't skip it, it will override the looping behaviour of the media control.

Members